{
	"replace": false,
	"values": [
        "exotelcraft:opal_block",
        "exotelcraft:blue_stone",
        "exotelcraft:blue_stone_stairs",
        "exotelcraft:blue_stone_slab",
        "exotelcraft:opal_ore",
        "exotelcraft:ruby_ore",
        "exotelcraft:ruby_block",
        "exotelcraft:blue_stone_diamond_ore",
        "exotelcraft:blue_stone_bricks",
        "exotelcraft:cracked_blue_stone_bricks",
        "exotelcraft:mossy_blue_stone_bricks",
        "exotelcraft:chiseled_blue_stone_bricks",
        "exotelcraft:blue_stone_brick_stairs",
        "exotelcraft:blue_stone_brick_slab",
        "exotelcraft:blue_stone_brick_wall",
        "exotelcraft:mossy_blue_cobblestone",
        "exotelcraft:blue_cobblestone",
        "exotelcraft:blue_cobblestone_slab",
        "exotelcraft:blue_cobblestone_stairs",
        "exotelcraft:blue_cobblestone_wall",
        "exotelcraft:alpha_cobblestone",
        "exotelcraft:alpha_mossy_cobblestone",
        "exotelcraft:shadow_sandstone",
        "exotelcraft:shadow_sandstone_slab",
        "exotelcraft:shadow_sandstone_stairs",
        "exotelcraft:shadow_sandstone_wall",
        "exotelcraft:chiseled_shadow_sandstone",
        "exotelcraft:smooth_shadow_sandstone",
        "exotelcraft:smooth_shadow_sandstone_slab",
        "exotelcraft:smooth_shadow_sandstone_stairs",
        "exotelcraft:cut_shadow_sandstone",
        "exotelcraft:cut_shadow_sandstone_slab",
        "exotelcraft:cut_shadow_sandstone_stairs",
        "exotelcraft:cut_shadow_sandstone_wall",
        "exotelcraft:orange_nylium",
        "exotelcraft:green_nylium",
        "exotelcraft:green_nylium_blue_stone",
        "exotelcraft:frost_magma_block",
        "exotelcraft:piglin_statue",
        "exotelcraft:broken_piglin_statue",
        "minecraft:netherite_stairs",
		"minecraft:cursor",
        "exotelcraft:glowing_obsidian",
        "exotelcraft:nether_reactor_core",
        "exotelcraft:nether_reactor_core_initialized",
        "exotelcraft:nether_reactor_core_finished",
        "exotelcraft:blue_crystal_cluster",
        "exotelcraft:small_blue_crystal_bud",
        "exotelcraft:medium_blue_crystal_bud",
        "exotelcraft:large_blue_crystal_bud",
        "exotelcraft:blue_crystal_block",
        "exotelcraft:budding_blue_crystal_block",
        "exotelcraft:exotel_dripstone_block",
        "exotelcraft:exotel_pointed_dripstone",
		"exotelcraft:blue_stone_pressure_plate",
		"exotelcraft:mossy_blue_cobblestone_slab",
		"exotelcraft:mossy_blue_cobblestone_stairs",
		"exotelcraft:mossy_blue_cobblestone_wall",
		"exotelcraft:mossy_blue_stone_brick_slab",
		"exotelcraft:mossy_blue_stone_brick_stairs",
		"exotelcraft:mossy_blue_stone_brick_wall",
		"exotelcraft:smooth_blue_stone",
		"exotelcraft:smooth_blue_stone_slab",
		"exotelcraft:alpha_coal_ore",
		"exotelcraft:alpha_iron_ore",
		"exotelcraft:alpha_gold_ore",
		"exotelcraft:alpha_redstone_ore",
		"exotelcraft:alpha_diamond_ore",
		"exotelcraft:alpha_stone",
		"exotelcraft:alpha_spawner",
		"minecraft:pickaxe_block",
		"minecraft:place_block",
		"exotelcraft:blue_stone_furnace",
		"minecraft:poisonous_potato_cutter",
		"minecraft:floatater",
		"minecraft:poisonous_potato_block",
		"minecraft:compressed_poisonous_potato_block",
		"minecraft:double_compressed_poisonous_potato_block",
		"minecraft:triple_compressed_poisonous_potato_block",
		"minecraft:quadruple_compressed_poisonous_potato_block",
		"minecraft:amber_block",
		"#minecraft:poisonous_potato_ores",
		"exotelcraft:blimstone",
		"exotelcraft:chiseled_blimstone",
		"exotelcraft:cobbled_blimstone",
		"exotelcraft:cobbled_blimstone_slab",
		"exotelcraft:cobbled_blimstone_stairs",
		"exotelcraft:cobbled_blimstone_wall",
		"exotelcraft:cracked_blimstone_bricks",
		"exotelcraft:cracked_blimstone_tiles",
		"exotelcraft:blimstone_brick_slab",
		"exotelcraft:blimstone_brick_stairs",
		"exotelcraft:blimstone_brick_wall",
		"exotelcraft:blimstone_bricks",
		"exotelcraft:blimstone_tile_slab",
		"exotelcraft:blimstone_tile_stairs",
		"exotelcraft:blimstone_tile_wall",
		"exotelcraft:blimstone_tiles",
		"exotelcraft:polished_blimstone",
		"exotelcraft:polished_blimstone_slab",
		"exotelcraft:polished_blimstone_stairs",
		"exotelcraft:polished_blimstone_wall",
		"exotelcraft:blimstone_ruby_ore"
    ]
}
